﻿using CoreLibrary.Joueurs;

namespace CoreLibrary.Evenements
{
    public class PartiePartieTermineeEventArgs : EventArgs
    {
        public IReadOnlyList<string> Gagnants { get; private init; }
        public IReadOnlyList<string> Perdants { get; private init; }

        public PartiePartieTermineeEventArgs(IReadOnlyList<string> gagnants, IReadOnlyList<string> perdants)
        {
            Gagnants = gagnants;
            Perdants = perdants;
        }
    }
}
